@charset "utf-8";

.websiteColors {
    --sml-color-01: #1B528E;
    --sml-color-02: #4FBBB3;
    --sml-color-03: #679BD2;

    --sml-dark: rgba(0, 0, 0, 0.97);

    --sml-light-01: #fff;
    --sml-light-02: rgba(103, 155, 210, 0.07);
}

* {
    -webkit-text-size-adjust: none;
}

*,
*::before,
*::after {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

html {
    -webkit-text-size-adjust: 100%;
}

body {
    background: var(--sml-light-01);
    color: var(--sml-dark);
    font-family: "Inter", sans-serif;
    font-size: 1.125rem;
    line-height: 1.5;
    font-weight: 400;
}

a,
.btnStyle1 {
    transition: all 0.5s;
}

a {
    text-decoration: none;
    color: inherit;
}

a:hover {
    color: #364146;
}

:focus {
    outline: 0;
}

::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}

::-webkit-scrollbar-track {
    background: var(--sml-light-02);
    border-radius: 6px;
}

::-webkit-scrollbar-thumb {
    background: var(--sml-dark);
    border-radius: 6px;
}

::-webkit-scrollbar-thumb:hover {
    background: var(--sml-color-02);
}

ul {
    list-style-type: none;
    margin-bottom: 20px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
    color: var(--sml-color-01);
}

h1 {
    margin: 0 20px 0 0;
}

h2 {
    font-size: 2.5rem;
    margin-bottom: 16px;
}

h3 {
    font-size: 1.5rem;
    margin-bottom: 24px;
    text-align: center;
}

img {
    border: none;
    outline: none;
    max-width: 100%;
}

p {
    margin-bottom: 20px;
}

strong {
    color: var(--sml-color-01);
    font-weight: 700;
}

ul:last-child,
h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child,
p:last-child {
    margin-bottom: 0;
}

.wrapper {
    width: 100%;
    max-width: 1344px;
    padding: 0 48px;
    margin: 0 auto;
}

.btnStyle1 {
    color: var(--sml-light-01);
    background: var(--sml-color-02);
    padding: 16px 20px;
    border-radius: 30px;
    display: inline-flex;
    margin-bottom: 20px;
    justify-content: center;
}

.btnStyle1:hover {
    background-color: var(--sml-color-01);
    color: var(--sml-light-01);
}

header {
    padding: 20px 0;
}

header .wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

header img {
    display: block;
    max-height: 44px;
}

.topSection {
    padding: 30px 0 60px;
    position: relative;
}

.topSection::before {
    content: '';
    position: absolute;
    z-index: 1;
    top: 10px;
    right: 0;
    left: 50%;
    bottom: 120px;
    background: url(../images/background.jpg) no-repeat 0 90% / cover;
    border-radius: 24px 0 0 24px;
}

.topSection .wrapper {
    display: flex;
    align-items: center;
    position: relative;
    z-index: 2;
}

.topSection .wrapper>* {
    flex: 1;
}

.leftContent {
    padding-right: 50px;
}

.leftContent strong {
    font-weight: 500;
}

.subTxt {
    font-size: 1.5rem;
    margin-bottom: 40px;
}

.collaborationMobile {
    display: none;
}

.rightInnerBlk {
    border-radius: 24px;
    background: linear-gradient(125deg, rgba(79, 187, 179, 0.05) 2.83%, rgba(27, 83, 144, 0.05) 116.47%), rgba(255, 255, 255, 0.95);
    box-shadow: 0px 0px 60px 0px rgba(0, 0, 0, 0.24);
    padding: 24px;
    font-size: 1rem;
}

.infoGraphic {
    border-radius: 16px;
    background: var(--sml-light-01);
    display: flex;
    justify-content: center;
    padding: 16px;
    margin-bottom: 24px;
}

.graphicSml {
    display: none;
}

.bottomBlk {
    background: var(--sml-light-02);
    padding: 50px 0;
}

.registrationProcess {
    display: flex;
    box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.24);
    border-radius: 16px;
    overflow: hidden;
}

.registrationProcess li {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    color: var(--sml-light-01);
    background: var(--sml-color-01);
    padding: 40px;
}

.registrationProcess li:nth-child(2) {
    background-color: var(--sml-color-02);
}

.registrationProcess li:nth-child(3) {
    background-color: var(--sml-color-03);
}

.registrationProcess li img {
    margin-bottom: 24px;
}

@media (max-width:1279px) {
    h2 {
        font-size: 2rem;
    }

    h3 {
        margin-bottom: 20px;
    }

    .subTxt {
        font-size: 1.25rem;
    }

    .wrapper {
        padding: 0 30px;
    }

    .bottomBlk {
        padding: 40px 0;
    }

    .registrationProcess li {
        padding: 30px 20px;
        font-size: 1rem;
    }
}

@media (max-width:991px) {
    body {
        font-size: 1rem;
    }

    .leftContent {
        padding-right: 40px;
    }

    .subTxt {
        font-size: 1.125rem;
    }

    .rightInnerBlk {
        padding: 20px;
        font-size: 0.875rem;
    }

    .graphicBig {
        display: none;
    }

    .graphicSml {
        display: block;
    }

    .infoGraphic {
        padding: 12px;
        margin-bottom: 16px;
    }

    h2 {
        font-size: 1.75rem;
    }

    .registrationProcess {
        flex-wrap: wrap;
    }

    .registrationProcess li {
        flex: 0 0 50%;
        width: 50%;
        padding: 40px 80px;
    }

    .btnStyle1 {
        padding: 10px 16px;
    }
}

@media (max-width:767px) {
    body {
        font-size: 1.125rem;
    }

    header .wrapper {
        justify-content: center;
    }

    header .collaboration {
        display: none;
    }

    h1 {
        margin: 0;
    }

    h2 {
        font-size: 2rem;
    }

    h3 {
        margin: 0 20px 20px;
    }

    .wrapper {
        padding: 0 24px;
    }

    .topSection .wrapper {
        display: block;
        text-align: center;
        padding: 0;
    }

    .topSection::before {
        display: none;
    }

    .topSection .wrapper>* {
        padding: 0 24px;
    }

    .btnStyle1 {
        width: 100%;
        text-align: center;
    }

    .collaborationMobile {
        display: block;
        margin: 50px auto 60px;
    }

    .rightContent {
        position: relative;
    }

    .rightContent::before {
        content: '';
        position: absolute;
        z-index: -1;
        top: -20px;
        right: 0;
        left: 0;
        bottom: 100px;
        background: url(../images/background.jpg) no-repeat 0 90% / cover;
        border-radius: 24px 0 0 24px;
    }

    .rightInnerBlk {
        font-size: 1rem;
        text-align: left;
    }

    .registrationProcess li {
        padding: 32px 16px;
        font-size: 0.875rem;
    }

    .registrationProcess li img {
        max-width: 60px;
    }
}